#nav{

	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);

	/* Safari 4+, Chrome */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(0, 0, 0, .1)),
		to(rgba(255, 255, 255, .1))
	);

	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	background-color:#292929;
	border: rgba(0, 0, 0, .3) 1px solid;/* Safari 4+, Chrome, FF3.5+ */
	height:50px;
	position:relative;
		border-bottom:rgba(0, 0, 0, .2) 1px solid;
		border-left:0px;
	border-right:0px;
	
}

.menu{
	margin:0 auto;
}
/************ nav ****************/
#myslidemenu {
	text-align:left;
	height:50px;
}
.jqueryslidemenu{
}

.jqueryslidemenu ul{
  margin: 0 auto; 
  list-style-type: none;
  display:inline-block;
}

/*Top level list items*/
.jqueryslidemenu ul li{
  position: relative;
  display: inline;
  float: left;
  z-index:99999;
	padding:0px;
	text-align:left;
	height:50px;
	background:transparent url('../images/menu_ver_slice.png') repeat-y left ;



}



.jqueryslidemenu ul li.first ,.jqueryslidemenu ul li.selected,.jqueryslidemenu ul li.home {
  margin-left: 0;
  padding-left: 15; 
}
.jqueryslidemenu ul li.first a {
  margin-left: 0;
  padding-left: 0; 
}

.jqueryslidemenu ul li.selected ul li a {
	  background:none;
}



/*Top level menu link items style*/
.jqueryslidemenu ul li a{
 	font-weight:700;
 	padding: 0px 10px ;
  	line-height:50px;

}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}


.jqueryslidemenu ul li.current_page_item ul li a {
  	  background:none;

}

	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
  position: absolute;
  left: -5px !important;
   top: 52px !important;
  display: block;
  visibility: hidden;
  z-index: 99999;



}


.jqueryslidemenu ul li ul li ul{
  position: absolute;
	  left: 150px !important;
   top: 0px !important;
  display: block;
  visibility: hidden;
  z-index: 99999;


}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
  margin: 0;
  padding: 0;
  border: none;
  z-index: 99999;
  background-image:none;
  margin-left:5px;
    background-color: #2b2b2b;
	height:30px;
}
.downarrowclass{
	width:20px;
	height:20px;
	

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
z-index: 999999;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a,
.jqueryslidemenu ul li ul li a:link, 
.jqueryslidemenu ul li ul li a:visited{
  width: 150px; /*width of sub menus*/
  margin: 0px;
  display: block;
  z-index: 9999999;
  font-size: 11px;
  color: #c8c8c8;
  height: 100%;
  line-height: 20px !important;
  background:none;
  text-shadow:none;
-webkit-transition: background 0.2s linear;
-moz-transition: background 0.2s linear;
-o-transition: background 0.2s linear;
transition: background 0.2s linear;	
font-weight:600;
padding:5px 10px !important;
height:20px  !important;


}




.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
	  color: #e7e7e7;
	  background:#484848;
	    background:#595858;
  	  transition-property : opacity; 
  transition-duration : 0.2s; 

}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
display: none	;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
display: none;
}
.jqueryslidemenu ul li.home{
	background:none;
}

/************************* menu ******************/


.jqueryslidemenu ul li.selected, .jqueryslidemenu ul li.current_page_item {
		border-bottom:2px #23a0e8 solid;

}

.jqueryslidemenu ul li.selected{
		border-bottom:2px #23a0e8 solid;

}
.jqueryslidemenu ul li.selected a, .jqueryslidemenu ul li.current_page_item a {
	color:#fff !important;
			background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(255, 255, 255, .0) 100%
	);

	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .0))
	);
			
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; 
	
	
}


.jqueryslidemenu ul li ul li.selected, .jqueryslidemenu ul li ul li.current_page_item {
	border:0px;
	
	

}

.jqueryslidemenu ul li.current_page_item a:hover {
	color:#fff !important;
	
	

}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
	color: #bababa;
	height:50px;
	display:block;
		-webkit-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
	-o-transition: background 0.3s linear;
	transition: background 0.3s linear;	
	background:;
	

}
.jqueryslidemenu ul li.current_page_item a {
 color: #c8c8c8;
 color: #e7e7e7;
		background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(255, 255, 255, .0) 100%
	);

	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .0))
	);
			
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; 
	
 
}
.jqueryslidemenu ul li a:hover{
	color: #e7e7e7;
				background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(255, 255, 255, .0) 100%
	);

	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .0))
	);
			
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; 
}
.jqueryslidemenu ul li{
	background:rgba(42 42, 42, 0.0);
	-webkit-transition: background 0.3s linear;
	-moz-transition: background 0.3s linear;
	-o-transition: background 0.3s linear;
	transition: background 0.3s linear;	
}

.jqueryslidemenu ul li:hover{
		border-bottom:2px #23a0e8 solid;

	
}

.jqueryslidemenu ul li ul li, .jqueryslidemenu ul li ul li:hover, .jqueryslidemenu ul li ul li.selected, .jqueryslidemenu ul li ul li.current_page_item{
	border:0px;
	background:rgba(42, 42, 42, 1);
}
